body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {
	position:relative;
margin:0px auto;}
div#nav-head ul {background:#fff;
border-color:#CCCCCC;
border-style:solid;
border-width:0 1px;
margin:0;
padding:0;}
div#nav-head li {position:static;}
div#nav-head ul.level1>li:hover {
	background:#CCC;
	transition: all 0.5s ease 0s;}

div#nav-head li:hover {}
div#nav-head li a {display: block;}


div#nav-head ul ul li {

width:200px;}

div#nav-head li.submenu li.submenu:hover {}

div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {top:38px; left:-0px;position: absolute;
  display: none;
  width:400px;}
div#nav-head ul.level3 {top: -1px; left: 100px;
  }
div#nav-head ul.level3 li a:hover {
	color:red;}

	div#nav-head ul.level2  li.submenu>a:hover {
		color:red;}

div#nav-head ul.level2 li a {
	color: #000;
text-align: left;
text-transform: none;
line-height: 30px;}